/*! CSS Used from: /javascript/ext-6.2.0/build/classic/theme-neptune/resources/theme-neptune-all_c.css?20171011 ; media=screen */
@media screen{
.x-scroller{-webkit-overflow-scrolling:touch;}
.x-body{margin:0;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
img{border:0;}
.x-border-box,.x-border-box *{box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;}
.x-layer{position:absolute!important;top:0;left:0;overflow:hidden;}
.x-hidden,.x-hidden-offsets{display:block!important;visibility:hidden!important;position:absolute!important;top:-10000px!important;}
.x-hidden-clip{position:absolute!important;clip:rect(0,0,0,0);}
.x-unselectable{user-select:none;-o-user-select:none;-ms-user-select:none;-moz-user-select:-moz-none;-webkit-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-user-drag:none;cursor:default;}
.x-css-shadow{position:absolute;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
:focus{outline:none;}
.x-tab-guard{position:absolute;clip:rect(0,0,0,0);}
.x-box-item{position:absolute!important;left:0;top:0;}
.x-autocontainer-outerCt{display:table;transform:translateZ(0);}
.x-autocontainer-innerCt{display:table-cell;height:100%;vertical-align:top;}
.x-mask{z-index:100;position:absolute;top:0;left:0;width:100%;height:100%;outline:none!important;}
.x-title{display:table;table-layout:fixed;}
.x-title-text{display:table-cell;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;vertical-align:middle;}
.x-title-align-left{text-align:left;}
.x-tool{font-size:16px;line-height:1;}
.x-header > .x-box-inner{overflow:visible;}
.x-box-layout-ct{overflow:hidden;}
.x-box-target{position:absolute;width:20000px;top:0;left:0;min-height:1px;}
.x-box-inner{overflow:hidden;position:relative;left:0;top:0;}
.x-docked{position:absolute!important;z-index:2;}
.x-plain{overflow:hidden;position:relative;}
.x-window{outline:none;overflow:hidden;}
.x-window-body{position:relative;overflow:hidden;}
.x-form-item{display:table;table-layout:fixed;border-spacing:0;border-collapse:separate;}
.x-form-item-label{overflow:hidden;}
.x-form-item.x-form-item-no-label > .x-form-item-label{display:none;}
.x-form-item-label,.x-form-item-body{display:table-cell;}
.x-form-item-body{vertical-align:middle;height:100%;}
.x-form-item-label-inner{display:inline-block;}
.x-form-error-wrap-side{display:table-cell;vertical-align:middle;}
.x-form-invalid-icon{overflow:hidden;}
.x-form-trigger-wrap{display:table;width:100%;height:100%;}
.x-form-text-wrap{display:table-cell;overflow:hidden;height:100%;position:relative;}
.x-form-text-wrap .x-placeholder-label{position:absolute;top:0;left:0;cursor:text;white-space:nowrap;overflow:hidden;}
.x-form-item-body.x-form-text-grow{min-width:inherit;max-width:inherit;}
.x-form-text{border:0;margin:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;display:block;background:repeat-x 0 0;width:100%;height:100%;}
.x-webkit .x-form-text{height:calc(100% + 3px);}
.x-form-trigger{display:table-cell;vertical-align:top;cursor:pointer;overflow:hidden;background-repeat:no-repeat;text-align:center;line-height:0;white-space:nowrap;}
.x-tip{position:absolute;overflow:visible;}
.x-tip-body{overflow:hidden;position:relative;}
.x-tip-anchor{position:absolute;border-style:solid;height:0;width:0;}
.x-tagfield-body{vertical-align:top;}
.x-tagfield{height:auto!important;cursor:text;overflow-y:auto;}
.x-tagfield .x-tagfield-list{padding:0;margin:0;}
.x-tagfield-input{vertical-align:top;display:inline-block;position:relative;}
.x-tagfield-input-field{font:inherit;border:0;margin:0;background:none;width:100%;}
.x-tagfield-arialist{list-style-type:none;position:absolute;clip:rect(0,0,0,0);}
.x-body{color:#000;font-size:13px;line-height:17px;font-family:helvetica, arial, verdana, sans-serif;background:#f5f5f5;}
.x-mask{background-image:none;background-color:rgba(255, 255, 255, 0.7);cursor:default;border-style:solid;border-width:1px;border-color:transparent;}
.x-tool{cursor:pointer;}
.x-tool-tool-el{overflow:hidden;width:16px;height:16px;margin:0;color:#fff;text-align:center;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";opacity:0.5;}
.x-tool-img{background-image:url(/javascript/ext-6.2.0/build/classic/theme-neptune/resources/images/tools/tool-sprites.png);}
.x-tool-close{background-position:0 0;}
.x-header-ghost{cursor:move;}
.x-header-draggable{cursor:move;}
.x-window-ghost{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";opacity:0.5;}
.x-window-default{border-color:#3892d4;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;}
.x-window-default{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;padding:0px 0px 0px 0px;border-width:5px;border-style:solid;background-color:#fff;}
.x-window-body-default{border-color:#3892d4;border-width:1px;border-style:solid;background:#fff;color:#000;font-size:13px;font-weight:normal;font-family:helvetica, arial, verdana, sans-serif;}
.x-window-header-default{font-size:13px;border-color:#3892d4;background-color:#3892d4;}
.x-window-header-default .x-tool-img{background-color:#3892d4;}
.x-window-header-title-default{color:#fff;font-size:13px;font-weight:bold;font-family:helvetica, arial, verdana, sans-serif;line-height:16px;}
.x-window-header-title-default > .x-title-text-default{padding:0;text-transform:none;}
.x-window-header-default-top{-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;border-bottom-left-radius:0;padding:5px 5px 5px 5px;border-width:5px 5px 5px 5px;border-style:solid;background-color:#3892d4;}
.x-window-header-default-horizontal .x-tool-after-title{margin:0 0 0 6px;}
.x-window-header-default{border-width:5px!important;}
.x-window-body-plain{background-color:transparent;}
.x-form-item-label-default{color:#000;font:normal 13px/17px helvetica, arial, verdana, sans-serif;min-height:24px;padding-top:4px;padding-right:5px;}
.x-form-item-body-default{min-height:24px;}
.x-form-invalid-icon-default{width:16px;height:16px;margin:0 5px;background:url(http://whc.unesco.org/javascript/ext-6.2.0/build/classic/theme-neptune/resources/images/form/exclamation.png) no-repeat;}
.x-form-error-wrap-default.x-form-error-wrap-side{width:26px;}
.x-form-text-field-body-default{min-width:170px;max-width:170px;}
.x-form-trigger-wrap-default{border-width:1px;border-style:solid;border-color:#c2c2c2 #dadada #dadada;}
.x-form-text-default{color:#000;padding:3px 6px 2px;background-color:#fff;font:normal 13px/17px helvetica, arial, verdana, sans-serif;min-height:22px;}
.x-placeholder-label-default{padding:3px 6px 2px;}
.x-form-text-default:-ms-input-placeholder{color:grey;}
.x-form-trigger-default{width:22px;background:0 center #fff url(http://whc.unesco.org/javascript/ext-6.2.0/build/classic/theme-neptune/resources/images/form/trigger.png) no-repeat;}
.x-tip-default{-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;padding:2px 2px 2px 2px;border-width:1px;border-style:solid;background-color:#ebf4fb;}
.x-tip-default{background-color:#ebf4fb;border-color:#e1e1e1;}
.x-tip-header-default{padding:3px 3px 0 3px;}
.x-tip-header-title-default{color:#000;font-size:13px;font-weight:bold;}
.x-tip-body-default{padding:3px;color:#000;font-size:13px;font-weight:normal;}
.x-tip-default .x-tip-anchor{border:6px solid transparent;_border-color:pink;_filter:chroma(color=pink);}
.x-tip-default .x-tip-anchor:after{position:absolute;border:5px solid transparent;content:"";_border-color:pink;_filter:chroma(color=pink);}
.x-form-text-default.x-tagfield{padding:2px 0 0 4px;}
.x-form-text-default .x-tagfield-input{margin:0 4px 2px 0;}
.x-form-text-default .x-tagfield-input-field{height:18px;line-height:18px;}
}
/*! CSS Used from: /styles/styles-all-min.css?20190109 ; media=screen */
@media all{
*{margin:0;padding:0;}
body{font-size:100%;background:#fff;color:#000;text-align:left;}
div:target{outline:0 none;}
footer,nav{display:block;}
img{border:0;}
ul{margin:0 0 1em 1em;}
li{line-height:1.5em;margin-left:.8em;}
}
@media screen,projection{
.ym-grid{display:table;width:100%;table-layout:fixed;list-style-type:none;padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
.ym-grid-flex{display:flex; flex-shrink:0; /*for ie10*/}
.ym-grid-flex > div{display:flex; flex-shrink:0;  ; /*for ie10*/}
.ym-grid-flex > div > div{display:flex; flex-shrink:0; flex: 1 ;/*for ie10*/flex-grow: 1;}
.ym-gl{float:left;margin:0;}
.ym-gr{float:right;margin:0;}
.ym-g21{width:21%;}
.ym-g33{width:33.333%;}
.ym-g50{width:50%;}
.ym-g66{width:66.666%;}
.ym-gbox{padding:0 5px;}
.ym-gbox-left{padding:0 5px 0 0;}
.ym-gbox-right{padding:0 0 0 5px;}
nav{background:#222;position:relative;}
footer p{margin:0;}
}
@media print{.ym-grid>.ym-gl,.ym-grid>.ym-gr{overflow:visible;display:table;}}
.center{display:block;text-align:center;margin:1.5em auto 0 auto;}
a{color:#2d649e;text-decoration:none;}
a:hover,a:focus {color: #3572b0;}
img{image-rendering:-webkit-optimize-contrast;image-rendering:optimizeQuality;}
li,ul{list-style:none;}
.ym-wrapper{margin:0 auto;width:100%;max-width:1960px;min-width:280px;background:#fff;position:relative;}
.footer{color:#666;border-top:1px solid #ccc;overflow:hidden;padding:10px;position:relative;background-color:#e0e0e0;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#e0e0e0),to(#f1f1f1));background-image:-moz-linear-gradient(#e0e0e0,#f1f1f1);background-image:-ms-linear-gradient(#e0e0e0,#f1f1f1);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e0e0e0),color-stop(100%,#f1f1f1));background-image:-webkit-linear-gradient(#e0e0e0,#f1f1f1);background-image:-o-linear-gradient(#e0e0e0,#f1f1f1);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#F1F1F1', GradientType=0)";background-image:linear-gradient(#e0e0e0,#f1f1f1);}
.footer .box{background:0;border:0;}
ul.sub{margin:0 0 .2em .2em;list-style:none;}
sup{vertical-align:top;}
.box-home-activity{min-height:280px;padding:5px;width:100%;}
.box-home-activity img{width:100%;opacity:1;}
.box-home-activity:hover,.box-home-activity:focus{opacity:.75;}
.box-home-large{position:relative;}
.box-home-large-title{margin:0;background-color:rgba(0,0,0,0.5);position:absolute;padding:10px 5px;right:0;left:0;bottom:0;}
.box-home-date{font-size:.6rem;color:#dedede;white-space:nowrap;}
.box-home-large-body{position:relative;top:0;left:0;overflow:hidden;padding:0;height:100%;min-height:285px; }
.box-home-body-img-container { position: absolute;top: -50%;left: -50%;width: 200%;height: 200%;}
.box-home-body-img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; min-width: 50%;min-height: 50%;}
.box-home-body{position:relative;top:0;left:0;overflow:hidden;padding:5px;height:100%;;min-height:187px;}
.box-home-title { margin: 0;background-color: rgba(0, 0, 0, 0.5);position: absolute;padding: 5px 5px 15px 5px;;right:0;left: 0;bottom: 5px;}
.box-home-category{background:#000;color:#ddd;padding:5px;position:absolute;z-index:1;top:40%;right:0;background-color:rgba(0,0,0,0.5);}
.box-home .img{float:left;margin-right:1em;clear:left;background-color:#ccc;}
.box-home .img-content{padding-left:105px;padding-top:0;}
.box-home .box-content{padding-top:.6em;}
.box-home{border:1px solid #ddd;border-bottom:1px solid #ddd;background-color:#fff;margin-bottom:10px;border-radius:5px;overflow:hidden;position:relative;box-sizing:border-box; width:100%; }
.box-home-border { border:5px solid #fff;}
.box-span-red{background-color:red;color:white;font-family:Arial;font-size:.9em}
.footer .footer-lower{text-align:center;font-size:.6rem;}
.clear{clear:both;}
.actions{margin:0;padding:5px 15px 0 15px;background-color:#eee;}
.actionsList{float:right;overflow:hidden;zoom:1;margin:5px 5px 0 5px;text-align:left;text-indent:1px;width:auto;font-size:1.2em;color:#4d4d4d;}
.breadcrumbs{color:#2d649e;float:left;font-size:.9em;margin:0;line-height:220%;}
.breadcrumbs a{white-space:nowrap;}
.breadcrumbs a.active{color:#4d4d4d;background-color:#fff;padding:2px 4px;border-radius:5px;}
.menu3 li{background:url(/styles/images/bg_separation_menu.gif) repeat-x bottom left;color:#005ca1;position:relative;padding-left:0;padding-right:0;}
.menu3 li a{color:#FFF;display:block;font-size:100%;font-weight:400;padding:8px 0 10px 4px;text-decoration:none;}
.menu3{background-color:#005ca1;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-radius:0 0 5px 5px;margin-bottom:5px;padding:0;}
.menu3 ul{padding:5px 7px 5px 7px;list-style:none;}
.menu3 li a{padding-bottom:7px;padding-top:7px;}
.menu3 li.level1 a{font-size:1.15em;font-weight:700;}
.menu3 li:hover,.menu3 li:focus,.menu3 li a{-webkit-transition:background .1s ease-in,color .1s ease-in;-moz-transition:background .1s ease-in,color .1s ease-in;-o-transition:background .1s ease-in,color .1s ease-in;transition:background .1s ease-in,color .1s ease-in;}
.menu3 li:hover,.menu3 li:hover a,.menu3 li:focus,.menu3 li:focus a{background-color:#FFF;color:#005ca1;background-image:none;}
li p{padding:0 0 .35em 0;}
strong{font-weight:700;}
body,body.x-body{color:#000;font-family:Arial,Verdana,sans-serif;font-size:.83em;margin:0;line-height:17px;}
li,ul{margin:0;}
sup{font-size:.8em;}
.center{display:block;text-align:center;margin:.5em auto;}
.main{_zoom:1;margin:0;clear:both;background-color:#eee;}
a{font-weight:inherit;}
.buttons a, .buttons button, .buttons .button{background-color:#f9f9f9;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#f9f9f9),to(#eee));background-image:-moz-linear-gradient(#f9f9f9,#eee);background-image:-ms-linear-gradient(#f9f9f9,#eee);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9f9f9),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#f9f9f9,#eee);background-image:-o-linear-gradient(#f9f9f9,#eee);background-image:linear-gradient(#f9f9f9,#eee);border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ccc;cursor:pointer;display:inline-block;font-size:1.2em;font-weight:700;margin-right:2px;margin-bottom:2px;white-space:nowrap;width:auto;padding:4px 5px 4px 5px;color:#555;box-sizing:border-box;}
.buttons a:hover,.buttons a:focus{background-color:#fff;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#fff),to(#eee));background-image:-moz-linear-gradient(#fff,#eee);background-image:-ms-linear-gradient(#fff,#eee);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#fff,#eee);background-image:-o-linear-gradient(#fff,#eee);background-image:linear-gradient(#fff,#eee);}
.buttons .small_button{font-size:1em;float:none;}
.buttons .plain_button{background-image:none;background-color:#00a0db;border:0;color:#fff;}
.buttons .plain_button_grey{background-color:#ccc;color:#444;}
.buttons a.plain_button:hover,.buttons a.plain_button:focus{background-image:none;background-color:#00a0db;color:#eee;}
.buttons .button_padding, .buttons .medium_button {padding: 10px;}
input{padding:4px;border:1px solid #b5b8c8;box-sizing:border-box;}
input:focus{border:1px solid #09F;}
.entete{background-color:#f5f5f5;color:#aaa;min-height:24px;margin-bottom:10px;border:1px solid #ddd;border-radius:5px;padding:10px;}
.box-home .entete{border:0;border-bottom:1px solid #ddd;border-radius:5px 5px 0 0;padding:5px;}
.entete .title{padding:5px;display:inline;float:left;clear:none;font-family:'Open Sans',sans-serif;font-size:1.1em;line-height:1.1em;}
.entete .linkmore{padding:5px;clear:none;display:inline;float:right;font-size:.8em;text-transform:none;color:#666;}
.header-top-box{position:relative;background-color:#fff;padding:.4rem;margin:0;float:left;box-sizing:border-box;}
.header-top-box-right{float:right;}
.ym-hlist{ min-height:2.40rem !important; }
#ym-hlist-nav{overflow:hidden;}
.ym-hlist-nav-serialize-button{display:none;float:left;color:#fff;padding:2px;position:relative;}
.ym-hlist-nav-serialize-button:hover,.ym-hlist-nav-serialize-button:focus{color:#ccc;}
.header-banner{height:160px;position:relative;}
.header-banner-logo{top:0;left:0;position:absolute;}
.header-banner-logo-a{top:35px;left:10px;position:absolute;width:180px;height:110px;}
.header-banner-highlight{float:right;top:0;right:0;position:absolute;overflow:hidden;width:auto;}
.ym-wrapper-head-top{font-size:.80rem;font-weight:bold;color:#666; line-height: 1.5rem}
.ym-wrapper-head-top .ym-wrapper{z-index:1;}
.icon{border:0!important;display:inline;float:none!important;vertical-align:text-bottom;margin:0!important;padding:0!important;}
.alert h5{color:#000;}
.alert h5, .notice h5, .help h5, .success h5, .error h5, .info h5, .note h5, .important h5, .warning h5 {font-family:'Open Sans',sans-serif;font-weight:normal;padding:.8em 0 .1em 0;font-size: 1rem;}
.alert, .notice, .help, .success, .error, .info, .note, .important, .warning{display:block;overflow:hidden;margin:0 0 10px;padding:20px;}
div.notice, div.help, div.success, div.error, div.alert, div.note, div.important, div.warning{border-bottom:1px solid #ddd;margin:0 0 10px 0;padding:20px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-sizing:border-box;}
.alert{background-color:#ffeaa1;color:#400;}
.help, .info {background-color: #C2D8EF;}
.success, .note {background-color: #D4FFDC;}
.error, .warning {background-color: #ffdad6; color: #400;}
.home h4,.home h5,.home h6, .h4, .h5, .h6 {font-family:'Open Sans',sans-serif;font-weight:normal;}
.home h4,.h4{font-size:1.6em;line-height:1.15em;margin-bottom:5px;}
.home h5,.h5{font-size:1.3em;line-height:1.13em;margin-bottom:5px;}
.home h6, .h6{font-size:1.1em;line-height:1.1rem;margin-bottom:5px;}
ul.resultSearchList{margin:0 0 10px 0;list-style:none;}
.resultSearchList li{list-style-image:none;border-bottom:1px solid #ddd;position:relative;background-color:#eee;overflow:hidden;clear:both;margin:0 0 10px 0;padding:0!important;}
.home .resultSearchList li{min-height:84px;background:none!important;margin:0;}
.home .resultSearchList li:last-child{border-bottom:0;}
.resultSearchList p{padding:5px 8px 8px 108px;}
.resultSearchList li>p:first-child{padding:8px 8px 8px 8px;}
.bigtitle{font-size:180%!important;}
.resultSearchList img{float:left;margin:8px 8px 8px 8px;}
.sub{min-width:200px;}
.submenu{min-width:200px;z-index:1000000;display:inline-block;background:#fff;position:absolute;}
.menu-border{border-color:#ddd;border-width:0 1px 1px 1px;display:block;border-style:solid;padding:10px;box-sizing:border-box;}
small{font-size:75%;line-height:135%;}
.orangebox{background-color:#ed8603;color:#fff;box-sizing:border-box;padding: .1rem .4rem;margin: .3rem; border-radius: 5px;}
.orangebox a{color:#fff;}
.orangebox a:hover,.orangebox a:focus{color:#f5f5f5;}
.date{color:#666;font-size:1em;font-weight:400;padding:0;}
.private{border-right-style:solid;border-right-width:4px;box-sizing:border-box;}
.private-1{border-color:#fff;}
.private-2{border-color:#00a3c4;}
.private-3{border-color:#00738a;}
.private-4{border-color:#008a87;}
.private-5{border-color:#316323;}
.private-6{border-color:#639457;}
.private-7{border-color:#929a00;}
.private-8{border-color:#cf9c1d;}
.private-9{border-color:#d65b15;}
.private-10{border-color:#911;}
.box{background-color:#e0e0e0;margin-bottom:10px;border-bottom:1px solid #DDD;display:block;padding:10px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;overflow:hidden;}
.box-padding-xx{padding:20px;}
.submenu .private,.footer .private,.private-left .private{border-right:0;border-left-width:4px;border-left-style:solid;box-sizing:border-box;}
.menu-down::before { display: inline-block; height: 5px; width: 8px;  margin: 0 0 0 2px;  content:"▼";  font-size: 0.6em;}
.menu-on .menu-down::before {content:"▼";}
.active .menu-down::before {content:"▼";}
.active .menu-on .menu-down::before {content:"▼";}
.unesco-menu{width:100%;background-color:#b6b6b6;z-index:1000;position:relative;}
.unesco-menu h5{color:#fff;}
.unesco-menu a{color:#444;}
.unesco-menu a:hover,.unesco-menu a:focus{color:#222;}
.unesco-menu ul{margin-bottom:10px;}
.menu-unesco{float:left;width:80px;font-weight:bolder;padding:.4rem;text-align:center;background-color:#b6b6b6;color:#fff;text-shadow:1px 1px #999;margin:0 1px 0 0;}
.unesco-button{cursor:pointer;}
p{padding:.55em 0 .55em 0;}
.buttons{width:auto;}
img {opacity: 1;filter: alpha(opacity=100);}
img.unveilstep {opacity: 1;filter: alpha(opacity=100);}
img.unveil {opacity: 0;filter: alpha(opacity=0);}
img.unveilvisible {opacity: 1;filter: alpha(opacity=100);}
#ux-lightbox{position:absolute;left:0;width:100%;z-index:15000;text-align:center;line-height:0;}
#ux-lightbox img{width:auto;height:auto;}
#ux-lightbox-outerImageContainer{position:relative;border:0;margin:0 auto;}
#ux-lightbox-imageContainer{padding:10px;}
#ux-lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0;}
#ux-lightbox-hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#ux-lightbox-imageContainer>#ux-lightbox-hoverNav{left:0;}
#ux-lightbox-hoverNav a{outline:0;}
#ux-lightbox-navPrev,#ux-lightbox-navNext{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA);display:block;}
#ux-lightbox-navPrev{left:0;float:left;}
#ux-lightbox-navNext{right:0;float:right;}
#ux-lightbox-navPrev:hover,#ux-lightbox-navPrev:visited:hover{background:url(/styles/images/lb-prev.png) left 33% no-repeat;}
#ux-lightbox-navNext:hover,#ux-lightbox-navNext:visited:hover{background:url(/styles/images/lb-next.png) right 33% no-repeat;}
#ux-lightbox-outerDataContainer{width:100%;margin:0 auto;}
#ux-lightbox-dataContainer{font:10px Verdana,Helvetica,sans-serif;background-color:#000;overflow:auto;line-height:1.4em;}
#ux-lightbox-data{color:#666;padding:0 10px;}
#ux-lightbox-data #ux-lightbox-details{width:80%;float:left;text-align:left;}
#ux-lightbox-data #ux-lightbox-caption{font-weight:700;}
#ux-lightbox-data #ux-lightbox-imageNumber{display:block;clear:left;padding-bottom:1em;}
#ux-lightbox-data #ux-lightbox-navClose{width:66px;height:22px;float:right;padding-bottom:.7em;outline:0;}
#ux-lightbox-overlay,#ux-lightbox-shim{border:0;position:absolute;top:0;left:0;z-index:14999;width:100%!important;height:100%;background-color:#000;margin:0;padding:0;overflow:hidden;}
#ux-lightbox-shim{z-index:89;background-color:transparent;}
#ux-lightbox-msg{text-align:center;line-height:1.3;overflow:hidden;padding:5px;}
.spritewhc{width:16px;height:16px;display:inline-block;background-image:url(/graphics/sprites/spritewhc.png);background-repeat:no-repeat;}
.sprite-un{background-position:-97px -0px;}
.download-button{margin-bottom:10px;position:relative;}
.download-button .download-link{display:inline-block;box-shadow:0 0 0 0 rgba(0,0,0,0.1),inset 0 -1px 0 0 rgba(0,0,0,0.2);text-decoration:none;min-width:100px;width:100%;-webkit-transition:all linear .25s;-moz-transition:all linear .25s;-o-transition:all linear .25s;-ms-transition:all linear .25s;transition:all linear .25s;cursor:pointer;}
.download-content{padding:20px;}
.download-content h4,.download-content h5{margin-top:0;margin-bottom:6px;text-shadow:0 1px 0 rgba(0,0,0,0.15);}
.download-highlight:hover,.download-highlight:focus{color:#222;}
.download-highlight h4{color:#fff;text-shadow:0 1px 0 rgba(0,0,0,0.15);}
.download-highlight:hover,.download-highlight:focus{color:#eee;}
.download-highlight{color:#333;background-color:#f19e36;background-color:#ed8603;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#f19e36),to(#ed8603));background-image:-moz-linear-gradient(#f19e36,#ed8603);background-image:-ms-linear-gradient(#f19e36,#ed8603);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f19e36),color-stop(100%,#ed8603));background-image:-webkit-linear-gradient(#f19e36,#ed8603);background-image:-o-linear-gradient(#f19e36,#ed8603);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#F19E36', endColorstr='#ed8603', GradientType=0)";background-image:linear-gradient(#f19e36,#ed8603);}
.download-info:hover,.download-info:focus{color:#ccc;}
.download-info h5{color:#fff;text-shadow:0 1px 0 rgba(0,0,0,0.15);}
.download-info{color:#9bb6c5;background-color:#0764a7;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#348cbc),to(#0764a7));background-image:-moz-linear-gradient(#348cbc,#0764a7);background-image:-ms-linear-gradient(#348cbc,#0764a7);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#348cbc),color-stop(100%,#0764a7));background-image:-webkit-linear-gradient(#348cbc,#0764a7);background-image:-o-linear-gradient(#348cbc,#0764a7);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#348CBC', endColorstr='#0764A7', GradientType=0)";background-image:linear-gradient(#348cbc,#0764a7);}
.bordered{border:2px #eee solid;border:2px rgba(255,255,255,1) solid;-webkit-box-shadow:0 0 3px rgba(0,0,0,.25);-moz-box-shadow:0 0 3px rgba(0,0,0,.25);box-shadow:0 0 3px rgba(0,0,0,.25);box-sizing:border-box;}
iframe{border:0;}
.messageAction{position:absolute;right:10px;margin:10px 10px 0 0;cursor:pointer;}
[class*=" icon-"]:before{font-family:"unfont"!important;font-style:normal!important;font-weight:normal!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-facebook:before{content:"\61";}
.icon-youtube:before{content:"\64";}
.icon-twitter:before{content:"\68";}
.icon-instagram:before{content:"\6a";}
.icon-google-plus:before{content:"\6c";}
.icon-graduation-cap:before{content:"\74";}
.icon-vk:before{content:"\75";}
.icon-linkedin:before{content:"\76";}
.icon-rss:before{content:"\78";}
.icon-print:before{content:"\7a";}
.icon-share-alt:before{content:"\42";}
.icon-times:before{content:"\47";}
.icon-chart-line:before{content:"\4f";}
@media all{
.ym-hlist{width:100%;position:relative;line-height:1em;color:#ccc;background-color:#0764a7;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#348cbc),to(#0764a7));background-image:-moz-linear-gradient(#348cbc,#0764a7);background-image:-ms-linear-gradient(#348cbc,#0764a7);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#348cbc),color-stop(100%,#0764a7));background-image:-webkit-linear-gradient(#348cbc,#0764a7);background-image:-o-linear-gradient(#348cbc,#0764a7);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#348CBC', endColorstr='#0764A7', GradientType=0)";background-image:linear-gradient(#348cbc,#0764a7);min-height:2.5rem;}
.ym-hlist ul{margin:0;padding:0;display:inline;float:left;}
.ym-hlist ul li{display:inline;float:left;font-size:1.0em;line-height:1em;font-weight:700;list-style-type:none;margin:0;padding:0;}
.ym-hlist ul li a{background:transparent;color:#fff;display:block;font-size: .85rem;line-height: 2em; padding: .4rem .9rem;font-weight:bold;text-decoration:none;width:auto;}
.ym-hlist ul li a:focus,.ym-hlist ul li a:hover,.ym-hlist ul li a:focus,.ym-hlist ul li a:active{background:#0764a7;color:#ededed;text-decoration:none;outline:0 none;}
.ym-hlist ul li.active a{background-color:#eee;background-repeat:repeat-x;background-image:-khtml-gradient(linear,left top,left bottom,from(#d9d9d9),to(#eee));background-image:-moz-linear-gradient(#d9d9d9,#eee);background-image:-ms-linear-gradient(#d9d9d9,#eee);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d9d9d9),color-stop(100%,#eee));background-image:-webkit-linear-gradient(#d9d9d9,#eee);background-image:-o-linear-gradient(#d9d9d9,#eee);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#D9D9D9', endColorstr='#EEEEEE', GradientType=0)";background-image:linear-gradient(#d9d9d9,#eee);}
.ym-hlist ul li.active a,.ym-hlist ul li.active a:focus,.ym-hlist ul li.active a:hover,.ym-hlist ul li.active a:active{color:#666;text-decoration:none;text-shadow:none;}
.ym-searchform-container{padding:0.5rem;float:right;}
.ym-searchform{display:inline-block;margin:0;background-color:#fff;}
.ym-searchform .ym-searchfield{background:#fff;line-height:1em;padding:3px 4px 4px;width:11em;border:0;outline:0;margin-right:2px;}
.ym-searchform .ym-searchbutton{color:#fff;cursor:pointer;display:inline-block;font-size:1em;line-height:1.3571em;padding:3px;margin-left:4px;vertical-align:bottom;background-image:url(/graphics/sprites/spritewhc.png);background-repeat:no-repeat;background-position:-32px -0px;height:23px;width:22px;border:solid 4px #5da1c8;border-color:#5da1c8;background-color:#5da1c8;}
.p-0 {padding:0 !important;}
.px-0 {padding-right:0 !important;padding-left:0 !important;}
.py-0 {padding-top:0 !important;padding-bottom:0 !important;}
.pb-0 {padding-bottom:0 !important;}
.pt-0 {padding-top:0 !important;}
.pr-0 {padding-right:0 !important;}
.pl-0 {padding-left:0 !important;}
.p-5 {padding:5px !important;}
.px-5 {padding-right:5px !important;padding-left:5px !important;}
.py-5 {padding-top:5px !important;padding-bottom:5px !important;}
.pb-5 {padding-bottom:5px !important;}
.pt-5 {padding-top:5px !important;}
.pr-5 {padding-right:5px !important;}
.pl-5 {padding-left:5px !important;}
.p-10 {padding:10px !important;}
.px-10 {padding-right:10px !important;padding-left:10px !important;}
.py-10 {padding-top:10px !important;padding-bottom:10px !important;}
.pb-10 {padding-bottom:10px !important;}
.pt-10 {padding-top:10px !important;}
.pr-10 {padding-right:10px !important;}
.pl-10 {padding-left:10px !important;}
.p-15 {padding:15px !important;}
.px-15 {padding-right:15px !important;padding-left:15px !important;}
.py-15 {padding-top:15px !important;padding-bottom:15px !important;}
.pb-15 {padding-bottom:15px !important;}
.pt-15 {padding-top:15px !important;}
.pr-15 {padding-right:15px !important;}
.pl-15 {padding-left:15px !important;}
.p-20 {padding:20px !important;}
.px-20 {padding-right:20px !important;padding-left:20px !important;}
.py-20 {padding-top:20px !important;padding-bottom:20px !important;}
.pb-20 {padding-bottom:20px !important;}
.pt-20 {padding-top:20px !important;}
.pr-20 {padding-right:20px !important;}
.pl-20 {padding-left:20px !important;}
.m-0 {margin:0 !important;}
.mx-0 {margin-right:0 !important;margin-left:0 !important;}
.my-0 {margin-top:0 !important;margin-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.mr-0 {margin-right:0 !important;}
.ml-0 {margin-left:0 !important;}
.m-5 {margin:5px !important;}
.mx-5 {margin-right:5px !important;margin-left:5px !important;}
.my-5 {margin-top:5px !important;margin-bottom:5px !important;}
.mb-5 {margin-bottom:5px !important;}
.mt-5 {margin-top:5px !important;}
.mr-5 {margin-right:5px !important;}
.ml-5 {margin-left:5px !important;}
.m-10 {margin:10px !important;}
.mx-10 {margin-right:10px !important;margin-left:10px !important;}
.my-10 {margin-top:10px !important;margin-bottom:10px !important;}
.mb-10 {margin-bottom:10px !important;}
.mt-10 {margin-top:10px !important;}
.mr-10 {margin-right:10px !important;}
.ml-10 {margin-left:10px !important;}
.m-15 {margin:15px !important;}
.mx-15 {margin-right:15px !important;margin-left:15px !important;}
.my-15 {margin-top:15px !important;margin-bottom:15px !important;}
.mb-15 {margin-bottom:15px !important;}
.mt-15 {margin-top:15px !important;}
.mr-15 {margin-right:15px !important;}
.ml-15 {margin-left:15px !important;}
.m-20 {margin:20px !important;}
.mx-20 {margin-right:20px !important;margin-left:20px !important;}
.my-20 {margin-top:20px !important;margin-bottom:20px !important;}
.mb-20 {margin-bottom:20px !important;}
.mt-20 {margin-top:20px !important;}
.mr-20 {margin-right:20px !important;}
.ml-20 {margin-left:20px !important;}
.mx-auto {margin-right: auto!important;margin-left: auto !important;}
.mr-auto {margin-right: auto!important;}
.ml-auto {margin-left: auto !important;}
.mt-auto {margin-top: auto!important;}
.mb-auto {margin-bottom: auto !important;}
.max-width-xs{max-width: 500px;}
.max-width-sm{max-width: 650px;}
.max-width-md{max-width: 800px;}
.max-width-lg{max-width: 1000px;}
.max-width-xl{max-width: 1360px;}
.max-width-2k{max-width: 1500px;}
.d-block {display:block;}
.d-flex {display:flex; flex-shrink:1; flex:1;/*for ie10*/}
.d-inline-flex {display:inline-flex;}
.d-none {display:none;}
.d-inline {display:inline;}
.d-inline-block {display:inline-block;}
.position-relative {position: relative}
.position-flex {position: flex}
.position-absolute {position: absolute}
.position-fixed {position: fixed}
.position-sticky {position: sticky}
.flex-row {-webkit-box-orient: horizontal!important;-webkit-box-direction: normal!important;-ms-flex-direction: row!important;flex-direction: row!important;}
.flex-row-reverse {-webkit-box-orient: horizontal!important;-webkit-box-direction: reverse!important;-ms-flex-direction: row-reverse!important;flex-direction: row-reverse!important;}
.flex-column {-webkit-box-orient: vertical!important;-webkit-box-direction: normal!important;-ms-flex-direction: column!important;flex-direction: column!important;}
.flex-column-reverse {-webkit-box-orient: vertical!important;-webkit-box-direction: reverse!important;-ms-flex-direction: column-reverse!important;flex-direction: column-reverse!important;}
.flex-fill {flex: 1 1 auto!important;}
.flex-grow {flex-grow: 1!important;}
.flex-shrink {flex-shrink: 1!important;}
.w-100 {width:100%;}
.h-100 {height:100%;}
.wh-burger{font-size: 2rem; vertical-align:bottom;}
}
/*! CSS Used from: /styles/yaml402-121023/yaml/print/print-min.css?20171128 ; media=print */
@media print{
@media print{
body{font-size:10pt;padding:0 5px;}
nav,.ym-searchform{display:none;}
h4,h5,h6{page-break-after:avoid;}
.noprint{display:none;}
.ym-wrapper-head-top{display:none;}
#menu3{display:none;}
.menuwhc{display:none;}
.header-banner-highlight{display:none;}
footer{display:none;}
h4,.h4{font-size:15pt;}
h5,.h5{font-size:12pt;}
h6,.h6{font-size:11pt;}
h4,h5,h6,.h4,.h5,.h6{margin:.5rem 0 1rem 0;page-break-after:avoid;font-weight:normal;page-break-inside:avoid;font-family:'Open Sans Light',sans-serif;}
div{page-break-after:avoid;page-break-before:avoid;}
li{margin-bottom:.3rem;page-break-inside:avoid;}
.box{border:1pt solid #999;padding:8pt;margin-bottom:8pt;margin-top:8pt;page-break-before:avoid;page-break-after:avoid;}
.ym-grid{display:table;width:100%;table-layout:fixed;list-style-type:none;padding-left:0;padding-right:0;margin-left:0;margin-right:0;}
.ym-gl{float:left;margin:0;}
.ym-gr{float:right;margin:0 ;}
.ym-g21{width:21%;}
.ym-g33{width:33.333%;}
.ym-g50{width:50%;}
.ym-g66{width:66.666%;}

.linearize-level-1,.linearize-level-1>[class*="ym-g"]{display:block;float:none;padding:0;margin:0;width:100%!important;}
.linearize-level-1>[class*="ym-g"]>[class*="ym-gbox"]{overflow:hidden;padding:0;margin:0;}
a,a:link,a:visited,a:active{color:#0678be;text-decoration:none;}
.entete{background-color:#f5f5f5;color:#aaa;min-height:24px;padding:5px;}
.box-home{border:1px solid #ccc;height:120px;min-height:120px;background-color:#FFF;margin:10px;padding:10px;width:100%;display:table;}
}
}
/*! CSS Used from: /styles/yaml402-121023/yaml/screen/screen-FULLPAGE-layout-min.css?201812101426 ; media=screen */
@media screen and (max-width:1116px){
.ym-searchform{display:block;float:none;width:auto;text-align:left;padding:0;position:absolute;right:0;top:-30px;}
.ym-hlist ul li{margin-bottom:5px;}
.ym-hlist ul li a{background:#0764a7;-webkit-border-radius:.2em;-moz-border-radius:.2em;border-radius:.2em;text-decoration:none;outline:0 none;border:0;padding:.2em .6em;margin-right:.4em;}
#ym-hlist-nav{padding:5px 5px 0 5px;position:relative;overflow:hidden;}
}
@media screen and (max-width:850px){
.linearize-level-1,.linearize-level-1>[class*="ym-g"]{display:block;float:none;padding:0;margin:0;width:100%!important;}
.linearize-level-1>[class*="ym-g"]>[class*="ym-gbox"]{overflow:hidden;padding:0;margin:0;}
}
@media screen and (max-width:485px){
.linearize-level-2-none{display:none!important;}
.ym-hlist-nav-serialize-button{display:block;}
#ym-hlist-nav{display:none;clear:both;padding-top:.4rem;padding-bottom:.4rem;}
.linearize-level-2,.linearize-level-2>[class*="ym-g"]{display:block;float:none;padding:0;margin:0;width:100%!important;}
.linearize-level-2>[class*="ym-g"]>[class*="ym-gbox"]{overflow:hidden;padding:0;margin:0;}
.ym-searchform{float:none;text-align:right;position:relative;top:0;white-space:nowrap;}
nav .ym-hlist-nav-serialize-button{padding:.8rem 0 .8rem .4rem;z-index:1;}
nav .ym-hlist ul,nav .ym-hlist li{display:block;float:none;width:auto;text-align:left;}
.ym-hlist ul li a{border:0;}
.header-banner-highlight{display:none;}
.header-donation{top:125px;right:0;position:absolute;border-radius:5px;}
.submenu{ width: auto; right: 10px !important;}
.download-button h4{font-size:15px;}
.download-button h5{font-size:13px;}
.download-button h6{font-size:12px;}
}
}
/*! CSS Used from: Embedded */
#menu3{display:none;}
/*! CSS Used from: Embedded */
.sharebutton{display:inline;height:16px;width:16px;padding:0;margin:4px 2px 0 0;}
/*forms*/
.wform .textreadonly{background-color:#e5e5e5;border:1px solid #aaa}.wform-align{padding-left:30%}#comments textarea,input:text,select,textarea{border-bottom:1px solid #ddd;border-left:1px solid #aaa;border-right:1px solid #ddd;border-top:1px solid #aaa;box-sizing:border-box}button,input,textarea{padding:4px;border:1px solid #b5b8c8;box-sizing:border-box}.wform input[type=checkbox],.wform input[type=radio],input[type=checkbox],input[type=radio]{border:none;vertical-align:middle;width:1.2em;height:1.2em;margin:0 2px 3px 0;padding:0}textarea{font-size:100%}.mce-panel{clear:both;box-sizing:border-box!important}select{padding:2px 3px;border:1px solid #b5b8c8;word-wrap:initial}input:focus,isindex,select:focus,textarea:focus{border:1px solid #09f}.x-form-item-body input:focus,.x-form-item-body select:focus,.x-form-item-body textarea:focus{border:none}.wform hr{border:0;clear:left;color:#ccc;float:left;height:1px;margin:3px}.wform fieldset{border-bottom:1px dotted #ccc;float:left;width:100%;margin:0;padding:10px 0}.wform .tab-page fieldset{border:0}.wform label{display:block;float:left;text-align:right;width:30%;padding:0 10px 0 0;clear:left}label.label-top{width:100%;text-align:left}.wform .private{min-height:28px}.wform .x-box-div{float:left}.wform .x-box-div,.wform input,.wform select,.wform textarea{width:60%;box-sizing:border-box}.wform .fileUpload{position:relative;overflow:hidden}.wform .fileUpload input.upload{position:absolute;top:0;right:0;margin:-10px 0 0 0;padding:0;font-size:24px;cursor:pointer;opacity:0}.wform .fileUpload input.uploadfake{width:160px}.wform textarea{height:6.3rem}.smalltextarea,.wform textarea.smalltextarea{height:2.5rem}textarea{font-family:Arial,Verdana,sans-serif;overflow:auto}.wform div.reference{width:510px}.wform .date_input input,.wform .inputdate{width:76px}.inputtime,.wform .inputtime{width:43px}.wform .button input{margin-left:30%;width:auto}.noshow{display:none;left:-9000px;position:absolute}.wform div.wform-line{display:block;width:100%;clear:both;margin:0;padding:2px 0}.wform .date_input div input{width:30px}.wform .full{padding:10px}.wform .full p{margin:10px}.wform .ent{clear:both;float:none;margin-bottom:10px;margin-top:10px;width:auto}.wform .add_document .buttons{display:block;margin-left:30%;margin-top:10px}.wform .add_document .tableaux .first{margin-left:162px}.wform .check{margin:2px;padding:4px 0}.wform div.radio{margin:2px;padding:4px 0}.wform div.required{margin:0 0 8px;padding:0}.wform div.radio1{width:auto!important}.wform .radio1 input{margin:0;padding:0}.wform .mceEditor{display:block;margin-bottom:8px;margin-left:30%}.wform .editor{padding:5px}#comments .wform .editor textarea,.wform .editor textarea{background-color:#fff;clear:left;height:320px;width:500px}.wform .editor .mceEditor{clear:both;display:block;margin-bottom:8px;margin-left:10px}.wform textarea.large{height:320px!important;width:510px!important}.wform textarea.full{height:320px!important;width:688px!important}.wform .medium textarea{height:150px!important;width:510px!important}.largetextarea textarea{margin-bottom:0;margin-left:0;width:510px}.wform .input_name label{display:block;float:left;text-align:right;width:150px;margin:2px 15px 2px 0;padding:0}.wform .input_name input{margin-bottom:0;margin-left:0;margin-top:0;width:100px}.wform .input_name select{margin-bottom:0;margin-left:0;margin-top:0;width:70px}.wform div.errMsg{clear:both;color:red;width:auto;margin:0 0 3px 30%;padding:0}.savebar,.wform .submit{background-color:#ffeaa1;border-bottom:1px solid #ffd324;clear:both;border-radius:5px;display:block;margin-bottom:10px;padding:10px}.wform div.important{background-color:#ffdad6;border:1px solid red;box-sizing:border-box}.submit input{margin-bottom:3px;margin-left:30%;margin-top:3px;width:auto}.wform .submit p{margin:0 0 0 30%;padding:4px 4px 4px 0}.submit p input{margin-left:0}.wform div.repeat,.wform fieldset.repeat{border-top:0 solid #ccc;margin-bottom:10px}.wform div.removeable,.wform fieldset.removeable{border-top:1px dotted #ccc;margin-bottom:10px}.wform a.duplicateLink,.wform a.removeLink{clear:both;margin-left:30%;text-decoration:none;width:100%}.wform a.duplicateLink{color:green}.wform div.top{background:#d5e5f5;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q1ZTVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGY1ZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#d5e5f5 0,#f0f5fb 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#d5e5f5),color-stop(100%,#f0f5fb));background:-webkit-linear-gradient(top,#d5e5f5 0,#f0f5fb 100%);background:-o-linear-gradient(top,#d5e5f5 0,#f0f5fb 100%);background:-ms-linear-gradient(top,#d5e5f5 0,#f0f5fb 100%);background:linear-gradient(to bottom,#d5e5f5 0,#f0f5fb 100%);border-top:1px solid #ccc;clear:both;color:#222;text-align:left;vertical-align:middle;font-size:1.4em;width:auto;float:none;margin:4px 0;padding:10px 0 10px 30%}.wform .dselector .buttons{width:60%;margin:2px 0 2px 30%}.field-hint{background-color:#c2d8ef;clear:both;color:#444;float:left;width:60%!important;margin:2px 4px 4px 30%!important;padding:10px}.field-hint p,.wform .field-hint p{margin:0 0 4px}.field-hint-inactive,.wform .field-hint-inactive{display:none}.wform-full label{float:right;text-align:left;width:100%;padding:4px 0 4px 0}.wform-full input,.wform-full textarea{width:100%;box-sizing:border-box}.wform-full select{width:100%}.wform-full .x-box-div{width:100%!important}.wform-full .add_document .buttons{display:block;margin-left:0;margin-top:10px}.wform-full .submit p{margin:0 0 0 10px}.readonly{background-color:#ddd;color:#444}.wform-full .field-hint{max-width:100%!important;width:auto!important;min-width:100%;margin:5px 0!important;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}.wform-full a.duplicateLink,.wform-full a.removeLink{float:none!important;margin-left:0}
/*! CSS Used fontfaces */
/*@font-face{font-family:'Open Sans';font-display: auto;font-style:normal;font-weight:normal;}*/
/*src:local('Open Sans Light'),local('OpenSans-Light'),url('/styles/fonts/open-sans-v15-latin_latin-ext_cyrillic-300.woff2') format('woff2'),url('/styles/fonts/open-sans-v15-latin_latin-ext_cyrillic-300.woff') format('woff');}*/
@font-face{font-family:"unfont";font-display: auto;src:url("/styles/fonts/unfont.eot#iefix") format("embedded-opentype"),url("/styles/fonts/unfont.woff2") format("woff2"),url("/styles/fonts/unfont.woff") format("woff"),url("/styles/fonts/unfont.svg#unfont") format("svg");font-weight:normal;font-style:normal;unicode-range:U+000-5FF;}